Subject: Re: bug#14233: 24.3; Don't constrain frame size to character multiples

From: Jan Djärv <[email-masked]>
Date: Mon, 22 Apr 2013 15:12:40 +0200

Hello.

22 apr 2013 kl. 11:34 skrev martin rudalics <[email-masked]>:

> > If I split in 2 I get window-size 37.  If I remove fringes I get 40.
> 
> How do you "remove fringes"?  There are at least three ways to do that.

Menu bar, options show.

> 
> > If I remove scrollbars, I get frame-size 83, and window-size 41.
> 
> How do you "remove scrollbars"?
> 

Menu bar, options show.

> > So one character is lost somewhere.
> 
> I suppose it's used for the vertical divider.
> 

That is not so, the divider is just a one pixel wide line.

	Jan D.